.terms_common {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
  /*width: 80vw;*/
  margin: auto;
}

.terms-title {
  color: var(--Main_black, #1d1f25);
  text-align: center;
  font-family: Pretendard;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  align-self: stretch;
}

.terms-desc {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  color: var(--Main_black, #1d1f25);
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.terms-desc-center {
  width: 100%;
  color: var(--Main_black, #1d1f25);
  text-align: center;
  font-family: Pretendard;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}

.terms-sqblock {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
}

.terms-sqblock-top {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}

.terms-sqtitle {
  color: var(--Main_black, #1d1f25);
  font-family: Pretendard;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.terms-sqtitle-center {
  width: 100%;
  color: var(--Main_black, #1d1f25);
  text-align: center;
  font-family: Pretendard;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.terms-sqblock-bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
}

.terms-sqnumtitle {
  color: var(--Main_black, #1d1f25);
  font-family: Pretendard;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}

.terms-brtable {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}

.terms-brtitle {
  color: var(--Main_black, #1d1f25);
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.terms-brtable-frame {
  display: flex;
  width: 1480px;
  flex-direction: column;
  align-items: flex-start;
  border-top: 1px solid var(--Main_black, #1d1f25);
  border-bottom: 1px solid var(--Main_black, #1d1f25);
}

.terms-brtable-topsection {
  display: flex;
  align-self: stretch;
  border-bottom: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
}

.terms-brtable-bottomsection {
  display: flex;
  align-self: stretch;
}

.terms-brtable-lcolumn {
  display: flex;
  padding: 16px 24px;
  align-items: center;
  gap: 10px;
  border-right: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
}

.terms-brtable-ltext {
  display: flex;
  width: 248px;
  flex-direction: column;
  justify-content: center;
}

.terms-brtable-rcolumn {
  display: flex;
  padding: 16px 24px;
  gap: 10px;
}

.terms-brtable-rtext {
  color: var(--Main_black, #1d1f25);
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.terms-vhistory {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  gap: 24px;
  width: 80vw;
  margin: 80px auto 0;
}

.terms-bluetable-frame {
  display: flex;
  width: 1480px;
  align-items: flex-start;
  align-self: stretch;
  border-top: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 1));
  border-bottom: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 1));
}

.terms-bluetable-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 25%;
}

.terms-bluetable-column-two {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
}

.terms-bluetable-topmost {
  display: flex;
  padding: 16px 24px;
  align-items: center;
  gap: 10px;
  border-right: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
  border-bottom: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
  background: var(--Brand_Blue_3, #effbff);
  width: 100%;
  height: 84px;
}

.terms-bluetable-topmost-right {
  display: flex;
  padding: 16px 24px;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
  background: var(--Brand_Blue_3, #effbff);
  width: 100%;
  height: 84px;
}

.terms-bluetable-elem {
  display: flex;
  padding: 16px 24px;
  align-items: center;
  gap: 10px;
  border-right: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
  border-bottom: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
  width: 100%;
  height: 84px;
}

.terms-bluetable-elem-right {
  display: flex;
  padding: 16px 24px;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid var(--Sub_line_B, rgba(29, 31, 37, 0.2));
  width: 100%;
  height: 84px;
}

.mo_scroll {
  max-width: 80vw;
  overflow: auto;
}
@media screen and (max-width: 768px) {
  .terms-title {
    font-size: 30px;
    line-height: 38px;
  }
  .terms-desc {
    font-size: 14px;
    line-height: 22px;
  }
  .terms-sqtitle-center {
    font-size: 24px;
    line-height: 32px;
  }
  .terms-desc-center {
    font-size: 14px;
    line-height: 22px;
  }
}
@media screen and (max-width: 1480px) {
  .terms_common {
    width: 80vw;
  }

  .mo_scroll {
    max-width: 80vw;
    overflow: auto;
  }
}

/* .foundation .table_info li .info_title {
    font-size:32px;
    font-weight:700;
    min-width: 144px;
} */

.board_table th {
  text-align: center;
}

/* 보험금융공모전, 투자대회 */
.info_right_wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.info_grey_desc {
  font-size: 14px;
  color: #888;
}

@media screen and (max-width: 768px) {
  .info_grey_desc {
    font-size: 12px;
  }
}

/* _playground.html */
.insight .playground {
  display: flex;
  flex-direction: column;
  top: 64px;
  padding: 80px 0;
  align-items: center;
}

.dbdata_detail .vote {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  width: 1110px;
}

.dbdata_detail .vote .top {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.dbdata_detail .vote .top .db_pick {
  display: flex;
  width: 160px;
  height: 40px;
  padding: 8px 16px;
  gap: 4px;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  background: #f5f9e8;

  color: #0061af;
  font-size: 24px;
  font-weight: 700;
}

.dbdata_detail .vote .top .title {
  font-size: 48px;
  font-weight: 700;
}

.dbdata_detail .vote .top .description {
  font-size: 18px;
  font-weight: 700;
  color: #888888;
}

.dbdata_detail .vote .bottom {
  display: flex;
  flex-direction: column;
  gap: 0;
  width: 100%;
}

.dbdata_detail .vote .bottom .result {
  display: flex;
  padding: 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 100%;
  background:
    linear-gradient(267deg, #0061af 9.03%, #8dc63f 152.66%),
    var(--Brand_Green_1, #00854a);
  color: #effbff;
  font-size: 32px;
}

.dbdata_detail .vote .bottom .votes {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 40px 24px 24px 24px;
  border: 1px solid rgba(29, 31, 37, 0.2);
  border-radius: 4px;
}

.dbdata_detail .vote .bottom .votes .chart_canvas {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 500px;
  flex-direction: column;
  gap: 20px;
}

.dbdata_detail .vote .bottom .votes .chart_canvas .innercircle {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 330px;
  height: 330px;
  border-radius: 50%;
  background: transparent;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: #0061af;
  font-weight: 700;
}

.dbdata_detail .vote .bottom .votes .chart_canvas .innercircle .title {
  font-size: 32px;
}

.dbdata_detail .vote .bottom .votes .chart_canvas .innercircle .value {
  font-size: 80px;
}

.dbdata_detail .vote .bottom .votes .text_container .elem_wrapper {
  display: flex;
  flex-direction: column;
  max-height: calc(152px + 80px + 32px);
  padding: 40px 40px;
  flex-wrap: wrap;
  row-gap: 16px;
  column-gap: 40px;
  border-radius: 4px;
  background: rgba(29, 31, 37, 0.05);
}

.dbdata_detail .vote .bottom .votes .text_container .elem_wrapper .element {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: calc((100% - 40px) / 2);
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(29, 31, 37, 0.2);
}

.dbdata_detail
  .vote
  .bottom
  .votes
  .text_container
  .elem_wrapper
  .element
  .title {
  font-size: 24px;
}

.dbdata_detail
  .vote
  .bottom
  .votes
  .text_container
  .elem_wrapper
  .element
  .value {
  font-size: 24px;
  font-weight: 700;
}
.dbdata_detail .vote .bottom .votes .total {
  font-size: 24px;
  display: flex;
  align-self: flex-start;
}
.insight .interview_outer_wrapper {
  display: flex;
  flex-direction: column;
  padding: 80px 228px;
}

.insight .interview_outer_wrapper .interview_element {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 40px 0;
  border-bottom: 1px solid rgba(29, 31, 37, 0.2);
}

.insight .interview_outer_wrapper .title_elem {
  align-items: center;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_element_quoted_title {
  font-size: 32px;
  font-weight: 600;
  width: 872px;
  max-width: 80vw;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #1d1f25;
  position: relative;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_element_quoted_title
  #left_quotes {
  position: absolute;
  left: 10px;
  top: -11px;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_element_quoted_title
  #right_quotes {
  position: absolute;
  right: 10px;
  bottom: -11px;
}

.insight .interview_outer_wrapper .interview_element .centered_paragraph {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
}

.insight .interview_outer_wrapper .interview_element .interview_content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_content
  .interview_title_box {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_content
  .interview_title_box
  .interview_question_marker {
  color: #0061af;
  font-size: 32px;
  font-weight: 700;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_content
  .interview_title_box
  .interview_question_title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
}

.insight
  .interview_outer_wrapper
  .interview_element
  .interview_content
  .interview_paragraph {
  font-size: 18px;
  line-height: 26px;
}

.foundation
  .banner_wrap.detail_page.insight.dreamstory_detail
  .sub_background::after {
  content: "";
  background: rgba(20, 164, 231, 0.6);
  backdrop-filter: blur(20px);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

.foundation
  .banner_wrap.detail_page.insight.dreamstory_detail
  .txt_box
  .sb_category {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 16px;
}

.foundation
  .banner_wrap.detail_page.insight.dreamstory_detail
  .txt_box
  .w_date {
  color: rgba(255, 255, 255, 0.4);
}

.insight.dreamstory_detail
  .interview_outer_wrapper
  .interview_element
  .interview_element_quoted_title {
  font-size: 32px;
  font-weight: 600;
  width: 872px;
  max-width: 80vw;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #0061af;
  color: #0061af;
  position: relative;
}

.insight.dreamstory_detail
  .interview_outer_wrapper
  .interview_element
  .interview_content
  .image_horizontal_container {
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.insight.dreamstory_detail
  .interview_outer_wrapper
  .interview_element
  .interview_content
  .image_horizontal_container
  img {
  max-width: calc((100% - 16px) / 2);
}

.insight .dimm {
  background: rgba(0, 0, 0, 0.8);
}

.common_pop.bg_transparent {
  background-color: transparent;
}

.common_pop .inner_flex {
  padding: 0 0;
  background: transparent;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.common_pop iframe {
  width: 848px;
  height: 477px;
}

.common_pop .text_area {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.common_pop .text_area .title {
  font-size: 24px;
  font-weight: 700;
  word-break: keep-all;
  overflow-wrap: break-word;
  white-space: normal;
}

.common_pop .text_area .description {
  font-size: 18px;
  line-height: 26px;
}

.common_pop .text_area .date {
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
}

.common_pop .close_btn {
  width: 48px;
  height: 48px;
  align-self: center;
}
@media screen and (max-width: 768px) {
  .common_pop iframe {
    width: 100%;
    height: 400px;
  }
  .common_pop .text_area .title {
    font-size: 16px;
  }
  .common_pop .inner_flex {
    gap: 16px;
  }
}
.dbdata {
  padding-bottom: 0 !important;
}

.dbdata .inner_1920 {
  padding: 0 0;
}

.insight .dbdata_title_area {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  padding-bottom: 80px;
}

.insight .dbdata_title_area .title {
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
}

.insight .dbdata_title_area .description {
  font-size: 18px;
  line-height: 26px;
  text-align: center;
}

.insight .dbdata_keyvis_area {
  background: linear-gradient(230deg, #0061af 31.91%, #8dc63f 117.97%), #0061af;
  padding: 0 228px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.insight .dbdata_keyvis_area .left {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.insight .dbdata_keyvis_area .left .text_box {
  display: flex;
  flex-direction: column;
  gap: 24px;
  color: white;
}

.insight .dbdata_keyvis_area .left .text_box .subtitle {
  font-size: 24px;
  font-weight: 700;
}

.insight .dbdata_keyvis_area .left .text_box .title {
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
}

.insight .dbdata_keyvis_area .left .btn_wrap {
  max-width: 240px;
}

.insight .dbdata_tile_area {
  padding: 80px 228px 160px;
  display: flex;
  flex-flow: wrap;
  gap: 10px;
  background:
    linear-gradient(
      113deg,
      rgba(141, 198, 63, 0.1) 0%,
      rgba(0, 97, 175, 0.1) 64.98%
    ),
    var(--Main_white, #fff);
}

.dbdata_tile {
  /* flex: 1; */
  /* flex-grow: 1; */
  display: flex;
  flex-direction: column;
  width: 280px;
  border-radius: 4px;
  background-color: white;
  padding: 16px 16px;
  gap: 24px;
  justify-content: space-between;
}

.dbdata_tile .title {
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-clamp: 3;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
}

.dbdata_tile .bottom {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.dbdata_tile .bottom .date {
  color: #888;
  font-size: 14px;
}

.dbdata_tile:hover {
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
}

.dbdata_tile:hover .absolute_btn {
  background-image: url(../img/common/hover_arrow.png);
}

.dbdata_tile .absolute_btn {
  width: 40px;
  height: 40px;
  background-image: url(../img/common/default_arrow.png);
  background-size: 100%;
}

section.dbdata_detail {
  padding-bottom: 0;
}

.dbdata_detail .vote {
  padding: 80px 228px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
}

.dbdata_detail .vote .title_wrapper {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  text-align: center;
}

.dbdata_detail .vote .title_wrapper .dbpick_btn {
  font-size: 24px;
  font-weight: 700;
  color: #0061af;
  display: flex;
  align-items: center;
  gap: 4px;
  border-radius: 100px;
  background: #f5f9e8;
  padding: 8px 16px;
}

.dbdata_detail .vote .title_wrapper .dbpick_btn img {
  max-width: 24px;
}

.dbdata_detail .vote .title_wrapper .title {
  font-size: 48px;
  font-weight: 700;
}

.dbdata_detail .vote .title_wrapper .description {
  font-size: 18px;
  color: #888;
  font-weight: 700;
}

.dbdata_detail .vote .vote_area_wrapper {
  padding: 40px 40px;
  border-radius: 4px;
  background: var(--bg_sub_b, rgba(29, 31, 37, 0.05));
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  width: 100%;
}

.dbdata_detail .vote .vote_area_wrapper .ballot {
  display: flex;
  gap: 16px;
  width: 100%;
  flex-wrap: wrap;
}

.dbdata_detail .vote .vote_area_wrapper .ballot .elem {
  display: flex;
  align-items: center;
  padding: 16px;
  border-radius: 4px;
  background: #fff;
  width: calc((100% - 16px * 4) / 5);
  font-size: 18px;
  font-weight: 700;
}

.dbdata_detail .vote .vote_area_wrapper .ballot .elem .chk {
  display: block;
  width: 100%;
  height: 100%;
}

.dbdata_detail .vote .vote_area_wrapper .ballot .elem .chktxt {
  margin-left: 10px;
  cursor: pointer;
}

.dbdata_detail .vote .vote_area_wrapper .ballot .elem:has(input:checked) {
  border: 1px solid #026442;
}

.dbdata_detail .vote .vote_area_wrapper .btn_wrap {
  max-width: 240px;
}

.dbdata_detail .seemore {
  padding: 80px 228px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  background:
    linear-gradient(
      113deg,
      rgba(141, 198, 63, 0.1) 0%,
      rgba(0, 97, 175, 0.1) 64.98%
    ),
    var(--Main_white, #fff);
}

.dbdata_detail .seemore .swiper-slide {
  width: auto;
  margin-right: 12px;
}

.dbdata_detail .seemore .swiper-slide:last-child {
  margin-right: 0;
}

.dbdata_detail .seemore .title {
  font-size: 24px;
  font-weight: 700;
}

.dbdata_detail .seemore .swiper-container {
  padding-bottom: 40px;
  padding-left: 100px;
  padding-right: 100px;
  margin-left: -100px;
  margin-right: -100px;
}

.dbdata_detail .seemore .swiper-wrapper {
  max-width: 100%;
}

.dbdata_detail .dbdata_tile .title {
  font-size: 18px;
  line-height: 26px;
}

@media screen and (max-width: 1440px) {
  .dbdata_detail .vote {
    padding: 80px 16px;
  }

  .dbdata_detail .seemore {
    padding: 80px 16px;
  }
}

@media screen and (max-width: 768px) {
  .dbdata_detail .vote {
    padding: 0px 16px 80px 16px;
  }

  .dbdata_detail .vote .title_wrapper {
    gap: 16px;
  }

  .dbdata_detail .vote .title_wrapper .dbpick_btn {
    font-size: 16px;
  }

  .dbdata_detail .vote .title_wrapper .title {
    font-size: 28px;
    line-height: 34px;
  }

  .dbdata_detail .vote .title_wrapper .description {
    font-size: 14px;
  }

  .dbdata_detail .vote .vote_area_wrapper {
    padding: 16px;
    gap: 24px;
  }

  .dbdata_detail .vote .vote_area_wrapper .ballot {
    display: flex;
    gap: 16px;
    width: 100%;
    flex-wrap: wrap;
  }

  .dbdata_detail .vote .vote_area_wrapper .ballot .elem {
    display: flex;
    align-items: center;
    padding: 16px;
    width: 100%;
    font-size: 14px;
  }

  .dbdata_detail .vote .vote_area_wrapper .ballot .elem .chktxt {
    margin-left: 10px;
    cursor: pointer;
  }

  .dbdata_detail .vote .vote_area_wrapper .btn_wrap {
    max-width: none;
    width: 100%;
    padding: 0;
  }

  .dbdata_detail .seemore {
    padding: 24px 16px;
  }

  .dbdata_detail .seemore .title {
    font-size: 16px;
  }

  .dbdata_detail .seemore .swiper-container {
    padding-bottom: 40px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .dbdata_detail .dbdata_tile .title {
    font-size: 14px;
    line-height: 22px;
  }

  .dbdata_detail .vote .bottom .result {
    padding: 16px;
    font-size: 24px;
    text-align: center;
  }

  .dbdata_detail .vote .bottom .votes {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 40px 24px 24px 24px;
    border: 1px solid rgba(29, 31, 37, 0.2);
    border-radius: 4px;
  }

  .dbdata_detail .vote .bottom .votes .chart_canvas {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
  }

  .dbdata_detail .vote .bottom .votes .chart_canvas .innercircle {
    width: 70%;
    height: 70%;
    gap: 8px;
  }

  .dbdata_detail .vote .bottom .votes .chart_canvas .innercircle .title {
    font-size: 24px;
  }

  .dbdata_detail .vote .bottom .votes .chart_canvas .innercircle .value {
    font-size: 30px;
  }

  .dbdata_detail .vote .bottom .votes .text_container .elem_wrapper {
    max-height: none;
    padding: 24px 16px;
    row-gap: 16px;
    column-gap: 40px;
    border-radius: 4px;
  }

  .dbdata_detail .vote .bottom .votes .text_container .elem_wrapper .element {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(29, 31, 37, 0.2);
  }

  .dbdata_detail
    .vote
    .bottom
    .votes
    .text_container
    .elem_wrapper
    .element
    .title {
    font-size: 16px;
  }

  .dbdata_detail
    .vote
    .bottom
    .votes
    .text_container
    .elem_wrapper
    .element
    .value {
    font-size: 16px;
    font-weight: 700;
  }
  .dbdata_detail .vote .bottom .votes .total {
    font-size: 18px;
  }
}

.comments {
  position: relative;
}

.comments .inner {
  padding: 80px 228px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.comments .top_wrapper {
  padding-bottom: 24px;
  border-bottom: 1px solid #000;
  font-size: 24px;
}

.comments .top_wrapper .title {
  font-weight: 700;
}

.comments .comments_wrapper .comment {
  padding: 16px 16px;
  border-bottom: 1px solid rgba(29, 31, 37, 0.2);
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.comments .comments_wrapper .comment .del_comment {
  color: #888;
}
.comments .comments_wrapper > .comment:last-of-type {
  margin-bottom: 100px;
}

.comments .comments_wrapper .comment .top {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.comments .comments_wrapper .comment .top .info {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.comments .comments_wrapper .comment .top .info .left {
  display: flex;
  gap: 8px;
  align-items: center;
}

.comments .comments_wrapper .comment .top .info .left .username {
  font-size: 18px;
  font-weight: 700;
}

.comments .comments_wrapper .comment .top .info .left .date {
  color: #888;
  font-size: 14px;
}

.comments .comments_wrapper .comment .top .info .report {
  color: #888;
  font-size: 18px;
  font-weight: 700;
}

.comments .comments_wrapper .comment .top .info .report:hover {
  color: tomato;
}

.comments .comments_wrapper .comment .top .body {
  font-size: 18px;
}

.comments .comments_wrapper .comment.privacy .top .body {
  color: #888;
  display: inline-block;
}
.comments .comments_wrapper .comment.privacy .top .body::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-left: 4px;
  background-image: url(../img/icn/icn_lock.png);
  background-size: 100%;
  vertical-align: bottom;
}
.comments .comments_wrapper .comment button {
  font-size: 18px;
  font-weight: 700;
  color: #888;
  display: inline-block;
}

.comments .comments_wrapper .comment .see_hide {
  display: inline-flex;
  width: 150px;
  align-items: center;
}

.comments .comments_wrapper .comment .see_reply {
  display: inline-flex;
  width: 150px;
  align-items: center;
}

.comments .comments_wrapper .comment .see_reply:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 1px;
  margin-bottom: 5px;
  margin-right: 10px;
  background: rgba(29, 31, 37, 0.2);
}

.comments .comments_wrapper .comment .reple_con {
  margin-left: 10px;
  display: none;
}

.comments .comments_wrapper .comment .list + .list {
  margin-top: 30px;
}

.comments .comment_input_wrapper {
  position: sticky;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
  padding: 40px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.comments .comment_input_wrapper .input_top_wrapper {
  display: flex;
  gap: 8px;
  align-items: center;
}

.comments .comment_input_wrapper .input_top_wrapper .title {
  font-size: 18px;
  font-weight: 700;
}

.comments .comment_input_wrapper .input_top_wrapper .tooltip {
  position: relative;
  display: flex;
  align-items: center;
  gap: 16px;
}

.comments .comment_input_wrapper .input_top_wrapper .tooltip .tooltip_btn {
  width: 16px;
  opacity: 0.5;
}

.comments
  .comment_input_wrapper
  .input_top_wrapper
  .tooltip.active
  .tooltip_btn {
  opacity: 1;
}

.comments
  .comment_input_wrapper
  .input_top_wrapper
  .tooltip_btn:hover
  ~ .tooltip_box {
  display: block;
}

.comments .comment_input_wrapper .tooltip_box {
  border-radius: 4px;
  background: #fff;
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 162px;
  top: 51px;
  transform: translateY(-50%);
  display: none;
}

.comments .comment_input_wrapper .tooltip_txt {
  font-size: 14px;
  border-radius: 4px;
  background: #fff;
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
  padding: 8px 16px;
  min-width: 580px;
}

.comments .comment_input_wrapper .input_wrap {
  display: flex;
  align-items: center;
  padding: 8px 16px 8px 0px;
  border-radius: 4px;
  justify-content: space-between;
  background: rgba(29, 31, 37, 0.05);
  margin-top: 16px;
}

.comments .comment_input_wrapper .input_wrap input {
  width: 100%;
  max-width: 100%;
  border: none;
  background: transparent;
}

.comments .comment_input_wrapper .input_wrap .icn_del {
  right: 115px;
  top: 50%;
  transform: translateY(-50%);
}

.comments .comment_input_wrapper .input_wrap .bytes {
  top: 50%;
  transform: translateY(-50%);
  right: 70px;
}

.comments .comment_input_wrapper .input_wrap .upload_btn {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background: url("../img/icn/icn_arr_up.png"), #1d1f25;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.comments .floating {
  bottom: 20px;
  padding: 8px 16px;
  border-radius: 999px;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 10px 10px 40px 0px rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(2px);
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  cursor: pointer;
  display: none;
}

.comments .floating .floating_card {
  display: flex;
  align-items: center;
  gap: 8px;
}

.comments .floating .floating_card .thumbnail_box {
  width: 24px;
  height: 24px;
  border-radius: 4px;
}

.comments .floating .floating_card p {
  font-size: 14px;
  font-weight: 700;
}

.comments .close_btn {
  display: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -50px;
}

.comments .icn_close {
  background-color: #1d1f25;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.2);
}

.comments .icn_close img {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1440px) {
  .comments .inner {
    padding: 80px 16px;
  }

  .insight .dbdata_keyvis_area {
    padding: 40px 16px;
  }

  .insight .dbdata_keyvis_area img {
    max-width: 350px;
  }

  .insight .dbdata_tile_area {
    padding: 40px 16px;
    gap: 16px;
  }
}

@media screen and (max-width: 768px) {
  .comments .open_chk {
    margin-top: 10px;
  }
  .comments .top_wrapper {
    padding-bottom: 16px;
    font-size: 16px;
  }

  .comments .comments_wrapper .comment .top .info .left .username {
    font-size: 14px;
  }

  .comments .comments_wrapper .comment .top .info .left .date {
    font-size: 12px;
  }

  .comments .comments_wrapper .comment .top .info .report {
    font-size: 14px;
  }

  .comments .comments_wrapper .comment .top .body {
    font-size: 14px;
  }

  .comments .comments_wrapper .comment button {
    font-size: 14px;
  }

  .comments .comments_wrapper .comment .see_hide {
    display: inline-flex;
    width: 150px;
    align-items: center;
  }

  .comments .comments_wrapper .comment .see_reply {
    display: inline-flex;
    width: 150px;
    align-items: center;
  }

  .comments .comments_wrapper .comment .list + .list {
    margin-top: 30px;
  }

  .comments .floating {
    display: none;
    width: 120px;
  }

  .comments .floating.mo_fixed {
    position: fixed;
    bottom: 20px;
    display: block;
  }

  .comments .comment_input_wrapper {
    display: none;
  }

  .comments .close_btn {
    display: block;
  }

  .comments .comment_input_wrapper {
    padding: 16px;
  }

  .comments .comment_input_wrapper .input_top_wrapper .tooltip {
    flex-direction: column;
  }

  .comments .comment_input_wrapper .tooltip_box {
    border-radius: 4px;
    position: static;
    display: none;
    box-shadow: 0;
    margin-top: 10px;
    transform: translate(0);
  }

  .comments .comment_input_wrapper .tooltip_txt {
    font-size: 14px;
    min-width: auto;
    background: #fff;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    position: static;
    padding: 8px 16px;
  }

  .comments .comment_input_wrapper .input_wrap {
    display: flex;
    align-items: center;
    padding: 8px 16px 8px 0px;
    border-radius: 4px;
    justify-content: space-between;
    background: rgba(29, 31, 37, 0.05);
    margin-top: 16px;
  }

  .comments .comment_input_wrapper .input_wrap input {
    padding-right: 100px;
  }

  .comments .comment_input_wrapper .input_wrap .icn_del {
    right: 115px;
    top: 50%;
    transform: translateY(-50%);
  }

  .comments .comment_input_wrapper .input_wrap .bytes {
    top: 50%;
    transform: translateY(-50%);
    right: 70px;
  }

  .comments .comment_input_wrapper .input_wrap .upload_btn {
    min-width: 40px;
    height: 40px;
    border-radius: 100px;
    background: url("../img/icn/icn_arr_up.png"), #1d1f25;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  }

  .insight .com_txt h4 {
    font-size: 28px;
    line-height: 28px;
  }

  .insight .com_txt p {
    font-size: 14px;
    line-height: 22px;
  }

  .insight .interview_outer_wrapper {
    padding: 40px 16px;
  }

  .foundation .insight .sub_background .txt_box .sb_title {
    font-size: 28px;
    line-height: 36px;
  }

  .insight .interview_outer_wrapper .interview_element {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px 0;
    border-bottom: 1px solid rgba(29, 31, 37, 0.2);
  }

  .insight .interview_outer_wrapper .title_elem {
    gap: 40px;
    padding-bottom: 40px;
  }

  .insight
    .interview_outer_wrapper
    .title_elem
    .interview_element_quoted_title {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    min-width: 100%;
    height: 100px;
  }

  .insight .interview_outer_wrapper .title_elem .centered_paragraph {
    font-size: 14px;
    line-height: 22px;
  }

  .insight .interview_outer_wrapper .interview_element .interview_content {
    gap: 16px;
  }

  .insight
    .interview_outer_wrapper
    .interview_element
    .interview_content
    .interview_title_box {
    gap: 8px;
  }

  .insight
    .interview_outer_wrapper
    .interview_element
    .interview_content
    .interview_title_box
    .interview_question_marker {
    font-size: 20px;
  }

  .insight
    .interview_outer_wrapper
    .interview_element
    .interview_content
    .interview_title_box
    .interview_question_title {
    font-size: 16px;
    line-height: 24px;
  }

  .insight
    .interview_outer_wrapper
    .interview_element
    .interview_content
    .interview_paragraph {
    font-size: 14px;
    line-height: 22px;
  }

  .insight .interview_outer_wrapper .interview_element .centered_paragraph {
    text-align: center;
    font-size: 14px;
    line-height: 22px;
  }

  .foundation
    .banner_wrap.detail_page.insight.dreamstory_detail
    .txt_box
    .sb_category {
    font-size: 16px;
  }

  .insight.dreamstory_detail
    .interview_outer_wrapper
    .interview_element
    .interview_element_quoted_title {
    font-size: 20px;
  }

  .insight.dreamstory_detail
    .interview_outer_wrapper
    .interview_element
    .interview_content
    .image_horizontal_container {
    flex-direction: column;
  }

  .insight.dreamstory_detail
    .interview_outer_wrapper
    .interview_element
    .interview_content
    .image_horizontal_container
    img {
    max-width: 100%;
  }

  .insight .common_pop .text_area .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
  }

  .insight .common_pop .text_area .description {
    font-size: 14px;
    line-height: 22px;
  }

  .insight .common_pop .text_area .date {
    color: rgba(255, 255, 255, 0.4);
    font-size: 12px;
  }

  .insight .dbdata_title_area {
    gap: 16px;
    padding-bottom: 40px;
  }

  .insight .dbdata_title_area .title {
    font-size: 28px;
    line-height: 28px;
  }

  .insight .dbdata_title_area .description {
    font-size: 14px;
    line-height: 22px;
  }

  .insight .dbdata_keyvis_area {
    padding: 40px 16px;
    display: flex;
    flex-direction: column;
    height: 470px;
    position: relative;
  }

  .insight .dbdata_keyvis_area .left {
    gap: 24px;
    width: 100%;
    height: 100%;
    justify-content: space-between;
  }

  .insight .dbdata_keyvis_area .left .text_box {
    gap: 16px;
  }

  .insight .dbdata_keyvis_area .left .text_box .subtitle {
    font-size: 14px;
  }

  .insight .dbdata_keyvis_area .left .text_box .title {
    font-size: 28px;
    line-height: 36px;
  }

  .insight .dbdata_keyvis_area .left .btn_wrap {
    width: 100%;
    max-width: 100%;
    padding: 0 0;
  }

  .insight .dbdata_keyvis_area img {
    margin-top: 0px;
    position: absolute;
    max-width: 350px;
    left: 50%;
    transform: translateX(-50%);
    top: 150px;
  }

  .insight .dbdata_tile_area {
    padding: 40px 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .insight .dbdata_tile {
    width: 100%;
    height: fit-content;
    gap: 8px;
  }

  .insight .dbdata_tile .title {
    font-size: 14px;
    line-height: 22px;
    width: calc(100% - 50px);
  }
  .insight .dbdata_tile {
    position: relative;
    min-height: 100px;
  }
  .dbdata_tile .absolute_btn {
    width: 40px;
    height: 40px;
    background-image: url(../img/common/default_arrow.png);
    background-size: 100%;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
  }
}

/* 11/13 추가 */
section.wrap.dbconnectlounge_detail {
  padding-bottom: 0;
}

.board_detail .detail_info .top.vertical {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.board_detail .detail_info .top.vertical .post_info_wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.board_detail .detail_info .top.vertical .post_info_wrapper .post_info_left {
  display: flex;
  gap: 16px;
  font-size: 18px;
  font-weight: 700;
}

.board_detail
  .detail_info
  .top.vertical
  .post_info_wrapper
  .post_info_left
  .post_tags {
  color: #0061af;
}

.board_detail .detail_info .top.vertical .post_info_wrapper .post_date {
  color: #888;
  font-size: 14px;
}

.board_detail .detail_info .top.vertical .post_title {
  width: 100%;
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.nocomments_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin-top: 40px;
}

.nocomments_content .text_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.nocomments_content .text_container .nocomments_title {
  font-size: 32px;
  font-weight: 700;
}

.nocomments_content .text_container .nocomments_description {
  font-size: 18px;
  line-height: 26px;
}

@media screen and (max-width: 768px) {
  .board_detail .detail_info .top.vertical .post_info_wrapper .post_info_left {
    font-size: 14px;
  }

  .board_detail .detail_info .top.vertical .post_info_wrapper .post_date {
    font-size: 12px;
  }

  .board_detail .detail_info .top.vertical .post_title {
    font-size: 16px;
    line-height: 24px;
  }

  .nocomments_content img {
    width: 64px;
  }
  .nocomments_content .text_container .nocomments_title {
    font-size: 20px;
  }
  .nocomments_content .text_container .nocomments_description {
    font-size: 14px;
    line-height: 22px;
  }
}

/* 12/10 추가 */

.mypage_info .item_inner .desc {
  color: #888;
  font-size: 14px;
  line-height: 22px;
  text-align: left;
  margin-top: 0;
}

.mypage_info .item.form.sign .list.table {
  display: flex;
  flex-direction: column;
  gap: 0;
  border-top: 1px solid rgba(29, 31, 37, 0.2);
  border-bottom: 1px solid rgba(29, 31, 37, 0.2);
}
.mypage_info .item.form.sign .list.table .tablerow {
  display: flex;
  gap: 0;
}
.mypage_info .item.form.sign .list.table .tablerow + .tablerow {
  border-top: 1px solid rgba(29, 31, 37, 0.2);
}
.mypage_info .item.form.sign .list.table .tablerow .left {
  min-width: 280px;
  border-right: 1px solid rgba(29, 31, 37, 0.2);
  padding: 16px 24px;
  background: #effbff;
  font-size: 18px;
  line-height: 26px;
}
.mypage_info .item.form.sign .list.table .tablerow .right {
  padding: 16px 24px;
  font-size: 18px;
  line-height: 26px;
  flex: 1;
  position: relative;
}
.mypage_info .item.form.sign .list.table .tablerow .right p {
  text-align: left;
}
.mypage_info .item.form.sign .list.table .tablerow .right .icn_del {
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}

.mypage_info .item h2.nofold::after {
  background: none;
}
.mypage_info .item h2.nofold:hover {
  cursor: auto;
}

.mypage_info .top_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mypage_info .top_container .btn_wrap {
  margin-bottom: 40px;
}

.mypage_info .conf_content {
  border-top: 1px solid #1d1f25;
  padding-top: 24px;
}
.mypage_info .conf_content li {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(29, 31, 37, 0.2);
  margin-top: 16px;
}
.mypage_info .conf_content li + li {
  margin-top: 24px;
}
.mypage_info .conf_content .title {
  color: #888;
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 400;
  text-align: left;
}
.mypage_info .conf_content .desc {
  color: #1d1f25;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
}

.login_okay a {
  font-weight: 700;
  text-decoration: underline;
}
.arc_reply .input_wrap {
  display: flex;
  align-items: center;
  padding: 8px 16px 8px 0px;
  border-radius: 4px;
  justify-content: space-between;
  background: rgba(29, 31, 37, 0.05);
  margin-top: 16px;
}

.arc_reply .input_wrap input {
  width: 100%;
  max-width: 100%;
  border: none;
  background: transparent;
}

.arc_reply .input_wrap .icn_del {
  right: 115px;
  top: 50%;
  transform: translateY(-50%);
}

.arc_reply .input_wrap .bytes {
  top: 50%;
  transform: translateY(-50%);
  right: 70px;
}

.arc_reply .input_wrap .upload_btn {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background: url("../img/icn/icn_arr_up.png"), #1d1f25;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

@media screen and (max-width: 768px) {
  .arc_reply .input_wrap input {
    height: 40px;
    line-height: 40px;
    padding: 0px 100px 0px 24px;
  }
  .arc_reply .open_chk .chkText {
    font-size: 12px;
  }
  .mypage_info .item.form.sign .list.table .tablerow .left {
    min-width: 100px;
    font-size: 14px;
  }
  .mypage_info .item.form.sign .list.table .tablerow .right {
    font-size: 14px;
  }
}
